/*======================================
Theme Name: kraehativ
Description: Child-Theme von Krähativ
Version: 1.0
Author: krähativ design gmbh
Author URI: https://www.kraehativ.de/
Template: Divi
======================================*/



/* FontAwesome – Start */

@import url('./css/all.min.css'); /* FontAwesome */

/* FontAwesome – End */

/* CONTENT – Start */

#hero .et_pb_button_module_wrapper {
  width:fit-content;
  display:inline-block;
}

@media only screen and (max-width: 1650px) {
  #hero .et_pb_button_module_wrapper {
    display:block;
  }
}

/* CONTENT – End */



